@charset "utf-8";
	/**
	+-------------------------------------------------------------------------------+
	| Excel Kids v3.0 - ek_style.css												|
	+-------------------------------------------------------------------------------+
	| Copyright 2021																|
	| 																				|
	+-------------------------------------------------------------------------------+
	| Change Log																	|
	|	202102!4		Intial development											|
	+-------------------------------------------------------------------------------+
	

**/

/** Feed Description - <p class="feed-desc"></p> **/

/** Feed icon - <img class="feed-title-image"></img> **/

.ek-feed {
    margin-bottom: 100px;
}


/** Feed Title - <h3 class="feed-title"></h3> **/
.feed-title a{
    font-family: "Open Sans",Arial,sans-serif;
	background: #21409A;
    position: relative;
	text-tra: uppercase;
    min-height: 120px;
    height: 120px;
}

/** Feed Item Title - <h4 class="feed-item-title"></h4> **/
.feed-item-title {
    margin-top: 30px;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 800;
}


/** Feed Itesm Description - <p class="feed-item-dsec"></p> **/
.feed-item-desc {
    background: #21409A;
    position: relative;
    min-height: 120px;
    height: 120px;
}

.rss-title a.link {
    position: absolute;
    width: 120px;
    height: 120px;
    right: 0;
    top: 0;
    line-height: 120px;
    text-align: center;
    color: #fff;
    background: #90be2c;
    font-size: 3em;
}

.rss-title a.link:hover {
    background: #86b229;
}


.rss-title .inner .title {
    overflow: hidden;
    margin-left: 50px;

}

.rss-title .inner .title h2 {
    margin-top: 30px;
    color: #fff;
    font-size: 31px;
    text-transform: uppercase;
    font-weight: 800;
}

.rss-btn .inner .title span {
    font-weight: 500;
    font-size: 18px;
    color: #fff;
}

.rss-quote .inner .title {
    overflow: hidden;
    margin-left: 50px;

}

.rss-quote .inner .title h2 {
    margin-top: 30px;
    color: #fff;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 800;
}

.rss-quote .inner .title span {
    font-weight: 500;
    font-size: 18px;
    color: #fff;
}

/** Used for Services Page Grid **/
.tm-section {
    background-color: white;
}

.tm-section,
.tm-section-min-h {
    min-height: 400px;
}
.tm-site-name {
    font-size: 4rem;
}

.tm-flex-center {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tm-quote {
    font-size: 1.35rem;
    font-style: italic;
}

.tm-bg-color-primary { background-color: #993333; }
.tm-bg-color-secondary { background-color: #009999; }
.tm-bg-color-gray { background-color: #666666; }
.tm-text-color-primary { color: #993333; }
.tm-text-color-white { color: white; }
.tm-text-color-gray { color: #666666; }
.tm-font-thin { font-weight: 300; }
.tm-max-w-400 { max-width: 400px; }

.widget-item a.price-btn {
    display: block;
    background-color: #21409A;
    color: #fff;
    padding: 12px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    margin-top: 15px;
}

    .widget-item  a.price-btn:hover {
        background-color: #00A14B;